@charset "utf-8";

/*

IBCSD 

Custom Boostrap Definition

CSS by Rakhmat Ichsan

EvolutionTeams.com

Font using Adobe Type Kit

*/





/*TEST*/





/*END-TEST*/

body {

	  font-family: "aktiv-grotesk",sans-serif;

}

/*typograph*/

h1 {font-size: 49px;

font-weight: 100;}

h2 {font-size: 40px;font-weight: 100;}

h3 {font-size: 28px;font-weight: 100;}

p {font-size:18px;font-weight: 100;}

.h3-quote {font-size: 30px;

font-weight: 100;}

h4 {font-weight: 100;}



a.content-footer-text:link {

	color:#eee;

}



a.content-footer-text:visited {

	color:#eee;

}

a.content-footer-text:hover {

	color:#46933f;

}

.update-front-title-ibcsd-primary {

	font-size: 21px;

    color: white;

	font-weight: 400;

}

a.update-front-title-ibcsd-primary:link {

	text-decoration: none;

	color: white;

}

.update-front-title-ibcsd-secondary {

	font-size: 21px;

    color: #000;

	font-weight: 400;

}



a.update-front-title-ibcsd-secondary:link {

	text-decoration: none;

	color: #222;

}



a.sos-icon-link-ibcsd:link {

	color: #666;

	 text-decoration: none; 

}

a.sos-icon-link-ibcsd:visited {

	color: #666;

	 text-decoration: none; 

}



a.sos-icon-link-ibcsd:hover {

	color: #ccc;

	 text-decoration: none; 

}



a.sos-icon-link-ibcsd-footer:link {

	color: #eee;

}

a.sos-icon-link-ibcsd-footer:visited {

	color: #eee;

}

a.sos-icon-link-ibcsd-footer:hover {

	color: #666;

}

a.breadcrumb-text-ibcsd:link {

		color:#333;

		font-weight: 300;

		text-decoration: none;

	}



a.breadcrumb-text-ibcsd:visited {

		color:#333;

		

	}



a.sidebar-link:link {

	font-size: 16px;

	color: #222;

}

a.sidebar-link:visited {

    font-size: 16px;

    color: #222;

}

.sidebar-link {

	font-size: 16px;

	font-weight: 400;

}



.rpwwt-post-title {

	font-size: 16px;

	font-weight: 400;

	color:#222;

}

/*nav-bootstrap-override*/

.navbar-default {

    background-color: #fff;

	border-width: 1px;

	border-bottom-color: #ccc;

}

/*UI*/



.ibcsd-spacer {

	margin-top: 40px;

}

.ibcsd-content-center {

	text-align: center;

}

.ibcsd-img-center {

	display: block;

    margin-left: auto !important;

    margin-right: auto !important;

}



.current {

		background-color: #4fa547 !important;

	color: white !important;

}



.page-numbers  {

	background-color: white;

	color:#222; 

	padding: 10px;

}



.wp-pagenavi a, .wp-pagenavi span {

    text-decoration: none;

    border: 0px solid #BFBFBF !important;

    padding: 10px 12px !important;

    margin: 2px;

    background-color: #fff;

}



/*element*/

.btn-lg, .btn-group-lg > .btn {

   

    border-radius: 0px;

}



.btn-info {

    color: #ffffff;

    background-color: transparent;

    border-color: white;

}



.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {

    color: #000;

    background-color: #fff;

    border-color: #fff; /*set the color you want here*/

}

/*overlay*/





.image-zoom{

     border-radius: 50%;

  overflow:hidden;
	    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 230px;

}

.zoom {

	

	

	transition: all 1s ease;

  -moz-transition: all 1s ease;

  -ms-transition: all 1s ease;

  -webkit-transition: all 1s ease;

  -o-transition: all 1s ease;

} 

.zoom:hover {

	    border-radius: 50%;

	

  transform: scale(1.1);

  -moz-transform: scale(1.1);

  -webkit-transform: scale(1.1);

  -o-transform: scale(1.1);

  -ms-transform: scale(1.01); /* IE 9 */

  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */

   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 

} 



.image-zoom-news {

     

  overflow:hidden;

}

.zoom-news {

	

	

	transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -ms-transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

} 

.zoom-news:hover {

	   

	

  transform: scale(1.03);

  -moz-transform: scale(1.03);

  -webkit-transform: scale(1.03);

  -o-transform: scale(1.03);

  -ms-transform: scale(1.03); /* IE 9 */

  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */

   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 

} 

.ls-showdetail-logo {

    background-color: #fff !important;

    

}



.ls-full-content {

   

   text-align: left !important; 

   

}



.ls-showdetail [class*='ls-grid-'] {

    

    padding: 20px !important;

	font-size: 16px;

    font-weight: 100;

   

}



.ls-showdetail-contact {

    

    background-color: #fff !important;

    text-align: center !important;

}



.member-logo-wrapper {

	

    display: block;

    margin-left: auto;

    margin-right: auto;

}



#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {

    

    padding: 5px !important;

    

}

.shiftnav:after {

	-webkit-box-shadow: none !important;

	-moz-box-shadow: none !important;

	box-shadow: none !important;



}



.remodal-overlay {

   

    z-index: 999999 !important;

   

}

.remodal-wrapper {

   

    z-index: 999999 !important;

   

}

/*MEC*/



.mec-bg-color, .mec-bg-color-hover:hover, .mec-wrap .mec-bg-color, .mec-wrap .mec-bg-color-hover:hover {

    background-color: #66c4db !important;

}

.mec-event-content p {

    font-family: "aktiv-grotesk",sans-serif !important;

font-size:16px !important;

    font-weight: 300 !important;

}





/*greenlifestyle*/
.gl2020 {padding: 20px; margin:15px; height:150px; display: flex; justify-content: center; flex-direction: column; text-align: center;}

.greenlifestyle-crumb {padding-top: 10px !important;padding-bottom: 10px !important;}

.greenlifestyle-wrapper {background-color: #50B11B !important;background-image: url("../images/gl/gl-bg.png") !important;background-position: right center;background-repeat: no-repeat;}

.greenlifestyle-wrapper2 {background-color: #50B11B !important;background-image: url("../images/gl/grass-2.png") !important;background-position: right center;background-repeat: no-repeat;background-size: cover;}

.greenlifestyle-contentarea {padding: 60px 0px !important;}

.h1-greenlifestyle {color: white;font-weight: 700;}

.h1-greenlifestyle-green {font-size: 40px !important; color: green !important;}

.white {color: white;}



@media (min-width: 1367px){

ul, ol, ul {

    

    font-size: 18px;

    font-weight: 100;

}

	

	.navbar-default {

    height: 100px;

}

	.header-area-ibcsd {

		background-color: transparent;

		width: 100%;



	}

	.header-area-ibcsd {

		max-width: 1200px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.logo-area-ibcsd {

		max-width: 175px;

margin-top: 20px;

		padding-right: 20px;

	}

	.menu-ibcsd {

		float: right;

		max-width: 80%;

		margin-top: -32px;

	}

	.social-media-area {

		width: 140px;

		float: right;

				display: inline-block;

		    margin-top: -80px;

		   



	}

	.sos-icon-ibcsd {

		width: 35px;

		border-width: 1px;

		border-color: #666;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.banner-index-area-ibcsd {

		margin-top: 100px;

	}

	.content-block-ibcsd-white {

		width: 100%;

		background-color: #fff;

	}

	.content-area-ibcsd-white {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 60px;

	}

	.content-block-ibcsd-gray {

		width: 100%;

		background-color: #eee;

	}

	.content-area-ibcsd-gray {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

	}

		.content-block-ibcsd-front-event {

		width: 100%;

		background-color: #fff;

	}

	

	.owl-theme {

     margin-top: 0px !important;

}

	.content-block-ibcsd-green {

		width: 100%;

		background-color: #46933f;

	}

	.content-area-ibcsd-green {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

		color: white;

	}

	

	

	.news-primary {

		    

    position: absolute;

    padding-left: 20px;

    padding-right: 20px;

		bottom: 0;

    padding-bottom: 20px;

		

	}

	.post-meta-ibcsd {

		font-size: 12px;

	}

	.category-meta-ibcsd {

		font-size: 12px;

		color:#4fa547;

	

    text-transform: uppercase;

	}

	.ibcsd-regular-news-wrapper {

		background-color: #fff;

		height:445px;

		    margin-bottom: 25px;

	}

	.wrapper-secondary-content {

		padding: 20px;

	}

	.join-ibcsd {

		background-image: url(../images/bni.jpg);

		height: 500px;

		background-position: 50% 50%;

		background-size: cover;

	}

	.join-content-area {

		max-width: 1200px;

				padding-top: 40px;

		padding-bottom: 40px;

	display: block;

		margin-left: auto;

		margin-right: auto;

	}

	.join-content {

		max-width: 750px;

	}

	.footer-area-ibcsd {

		width: 100%;

		background-color: #222;

	}

	.footer-content-ibcsd {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 60px;

		

	}

	.wrapper-ibcsd-footer-logo {

		color: #eee;

		

	}

	

	.logo-footer-text {

		font-size: 13px ;

		padding-left: 50px;

	}

	.wrapper-ibcsd-footer-content {

		color: #eee;

		

	}

	.content-footer-text {

		font-size: 13px ;

	}

	

	.social-media-area-footer {

		width: 140px;

				display: inline-block;

		    



	}

	.sos-icon-ibcsd-footer {

		width: 35px;

		border-width: 1px;

		border-color: #eee;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.logo-area-ibcsd-footer-inverse {

		max-width: 125px;

    margin-bottom: 15px;

	}

	.logo-area-ibcsd-footer-color {

		display: none;

	}

	

	.breadcrumb-area-ibcsd {

	    position: relative;

    padding: 30px 0;

    background-color: #e2e2e2;

    

    margin-top: 100px;

	}

	.breadcrumb-content-ibcsd {

	max-width: 1200px;

	margin-top: 0px;

	margin-bottom: 0px;

    padding: 0;

    font-size: 18px;

		font-weight: 300;

	margin-left: auto;

		margin-right: auto;

	}

	

	

	.section-wrapper-light-gray-ibcsd {

		background-color: #eee;

	}

	

.section-wrapper-dark-gray-ibcsd {

		background-color: #eee;

	}

	.section-wrapper-white-ibcsd {

		background-color: #fff;

	}

	

	.section-content-area-ibcsd {

		padding-top: 30px;

		padding-bottom: 30px;

		max-width: 1200px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.ibcsd-partner-area {

		width: 100%;

		background-color: white;

	}

	.ibcsd-partner-content {

		max-width: 1200px;

		margin-left: auto;

		margin-right: auto;

		display: block;

		padding-top: 40px;

	padding-bottom: 40px;

	}

	.ibcsd-feature-image-area {

		float: right;

    width: 90%;

    margin-right: -50%;

    border-left-width: 1px;

		border-bottom-width: 1px;

		border-left-style: solid;

		border-bottom-style: solid;

    border-color: #eee;

    margin-left: 20px;

    margin-bottom: 20px;

	}

	.sidebar-ibcsd-wrapper {

		margin-top: 430px;

	}

	.news-section-ibcsd {

		padding-top: 0px !important;

	}

	.bgbox-feature-image-ibcsd {

		height: 400px;

    background-color: #eee;

    /* margin-right: 50%; */

    margin-left: 50%;

		position: relative;

	}

	.uptobg {

		margin-top: -400px;

	}

	.related-content-wrapper-ibcsd-sidebar-area {

		margin-top: 50px;

	}

	.ibcsd-sidebar-content {

		padding: 25px;

    background-color: #eee;

    margin-top: 30px;

    margin-bottom: 30px;

		padding-bottom: 50px;

	}

	.ibcsd-sidebar-thumb {

		

		display: block;

		float:left;

		padding-right: 10px;

		

		

	}

	

	.ibcsd-sidebar-recent-wrapper {

		display: block; margin-top: 10px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 10px;height: 100px;

	}

	

	/*FOR MEC*/

	

	.mec-image-ibcsd-outter-wrapper {

		 position: absolute;

    width: 100%;

    left: 0;

    right: 0;

    background-color: #66c4db;

    height: max-content;

	}

	.mec-image-ibcsd-inner-wrapper {

		max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

   

    display: block;

	}

	.mec-wrapper-content-ibcsd-custom {

		padding-top: 435px;

	}

	.mec-single-event {

    margin-top: 0px !important;

}

	.mec-wrap .mec-single-title {

    

    font-size: 40px !important;

    position: absolute !important;

    margin-top: -245px !important;

   

    color: #fff !important;

}

	.container {

		max-width: 1200px;

		padding-left: 0px;

		padding-right: 0px;

	}

	

	.show-mec-ibcsd {

		display: none;

	}
.icon-program {margin-bottom: 30px;}
}



@media (min-width: 801px) and (max-width: 1366px){

	

	ul, ol, ul {

    

    font-size: 18px;

    font-weight: 100;

}

	.navbar-default {

    height: 100px;

}

	.header-area-ibcsd {

		background-color: transparent;

		width: 100%;



	}

	.header-area-ibcsd {

		max-width: 1024px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.logo-area-ibcsd {

		max-width: 175px;

margin-top: 20px;

		padding-right: 20px;

	}

	.menu-ibcsd {

		float: right;

		max-width: 80%;

margin-top: -32px;

	}

	.social-media-area {

		width: 140px;

		float: right;

				display: inline-block;

		    margin-top: -80px;   



	}

	.sos-icon-ibcsd {

		width: 35px;

		border-width: 1px;

		border-color: #000;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.banner-index-area-ibcsd {

		margin-top: 100px;

	}

	.content-block-ibcsd-white {

		width: 100%;

		background-color: #fff;

	}

	.content-area-ibcsd-white {

		max-width: 1024px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 60px;

	}

	

	.content-block-ibcsd-gray {

		width: 100%;

		background-color: #eee;

	}

	.content-area-ibcsd-gray {

		max-width: 1024px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

	}

		.content-block-ibcsd-green {

		width: 100%;

		background-color: #46933f;

	}

	.content-area-ibcsd-green {

		max-width: 1024px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

		color: white;

	}

	

	.news-primary {

		    font-size: 21px;

    color: white;

    

    position: absolute;

    padding-left: 20px;

    padding-right: 20px;

		bottom: 0;

    padding-bottom: 20px;

		font-weight: 400;

	}

	.post-meta-ibcsd {

		font-size: 12px;

	}

	.category-meta-ibcsd {

		font-size: 12px;

		color:#4fa547;

	

    text-transform: uppercase;

	}

	.no-mar {

	margin-left: 0px;

	margin-right: 0px;

}

	

		.ibcsd-regular-news-wrapper {

		background-color: #fff;

		height: 380px;

    margin-bottom: 25px;

	}

	.wrapper-secondary-content {

		padding: 20px;

	}

	.no-pad {

		padding-left: 0px;

		padding-right: 0px

	}

	.update-front-title-ibcsd-secondary {

    font-size: 20px;

    color: #000;

    font-weight: 400;

    margin-top: 10px;

}

	.join-ibcsd {

		background-image: url(../images/bni.jpg);

		height: 500px;

		background-position: 50% 50%;

		background-size: cover;

	}

	.join-content-area {

		max-width: 1024px;

				padding-top: 40px;

		padding-bottom: 40px;

	display: block;

		margin-left: auto;

		margin-right: auto;

	}

	.join-content {

		padding-left: 20px;

		padding-right: 20px;

	}

	.footer-area-ibcsd {

		width: 100%;

		background-color: #222;

	}

	.footer-content-ibcsd {

		max-width: 1024px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 60px;

	}

	.wrapper-ibcsd-footer-logo {

		color: #eee;

		

	}

	

	.logo-footer-text {

		font-size: 13px ;

		padding-left: 50px;

	}

	.wrapper-ibcsd-footer-content {

		color: #eee;

		

	}

	.content-footer-text {

		font-size: 13px ;

	}

	

	.social-media-area-footer {

		width: 140px;

				display: inline-block;

		    



	}

	.sos-icon-ibcsd-footer {

		width: 35px;

		border-width: 1px;

		border-color: #eee;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.logo-area-ibcsd-footer-inverse {

		max-width: 125px;

    margin-bottom: 15px;

	}

	.logo-area-ibcsd-footer-color {

		display: none;

	}

	.breadcrumb-area-ibcsd {

	    position: relative;

    padding: 30px 0;

    background-color: #e2e2e2;

    

    margin-top: 100px;

	}

	.breadcrumb-content-ibcsd {

	max-width: 1024px;

	margin-top: 0px;

	margin-bottom: 0px;

    padding: 0;

    font-size: 18px;

		font-weight: 300;

	margin-left: auto;

		margin-right: auto;

	}

	

	.section-wrapper-light-gray-ibcsd {

		background-color: #eee;

	}

	

.section-wrapper-dark-gray-ibcsd {

		background-color: #eee;

	}

	.section-wrapper-white-ibcsd {

		background-color: #fff;

	}

	

	.section-content-area-ibcsd {

		padding-top: 30px;

		padding-bottom: 30px;

		max-width: 1024px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.ibcsd-partner-area {

		width: 100%;

		background-color: white;

	}

	.ibcsd-partner-content {

		max-width: 1024px;

		margin-left: auto;

		margin-right: auto;

		display: block;

		padding-top: 40px;

	padding-bottom: 40px;

	}

	.ibcsd-feature-image-area {

		float: right;

    width: 90%;

    margin-right: -50%;

    

    margin-left: 20px;

    margin-bottom: 20px;

		border-left-width: 1px;

    border-bottom-width: 1px;

    border-left-style: solid;

    border-bottom-style: solid;

    border-color: #eee;

    

	}

	.sidebar-ibcsd-wrapper {

		margin-top: 370px;

	}

	.news-section-ibcsd {

		padding-top: 0px !important;

	}

	.bgbox-feature-image-ibcsd {

		height: 335px;

    background-color: #eee;

    /* margin-right: 50%; */

    margin-left: 50%;

			position: relative;

	}

	.uptobg {

		margin-top: -335px;

	}

	.related-content-wrapper-ibcsd-sidebar-area {

		margin-top: 50px;

	}

	.ibcsd-sidebar-content {

		padding: 25px;

    background-color: #eee;

    margin-top: 30px;

    margin-bottom: 30px;

		padding-bottom: 50px;

	}

	.newspad-15 {

		padding-left: 0px !important;

		padding-right: 20px !important;

	}

	.ibcsd-sidebar-thumb {

		

		display: block;

		float:left;

		padding-right: 10px;

		

		

	}

	

	.ibcsd-sidebar-recent-wrapper {

		display: block;

   

    margin-bottom: 0px;

    padding-top: 10px;

    padding-bottom: 10px;

    clear: both;

	}

	

	.ibcsd-video-pad {

		padding-left: 0px;

	}

	

	/*FOR MEC*/

		.mec-image-ibcsd-outter-wrapper {

		 position: absolute;

    width: 100%;

    left: 0;

    right: 0;

    background-color: #66c4db;

    height: max-content;

	}

	.mec-image-ibcsd-inner-wrapper {

		max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

   

    display: block;

	}

	.mec-wrapper-content-ibcsd-custom {

		padding-top: 435px;

	}

	.mec-single-event {

    margin-top: 0px !important;

}

	.mec-wrap .mec-single-title {

    

    font-size: 40px !important;

    position: absolute !important;

    margin-top: -245px !important;

   

    color: #fff !important;

}

	.container {

		max-width: 1024px !important;

		padding-left: 0px;

		padding-right: 0px;

	}

	.show-mec-ibcsd {

		display: none;

	}

	.icon-program {width: 50% !important;    float: left; 
    margin-bottom: 50px;
}


}



@media (max-width: 800px){

		.no-mar {

	margin-left: 0px;

	margin-right: 0px;

}

	p {font-size:16px;font-weight: 100;}

	.navbar-default {

    height: 100px;

}

	.header-area-ibcsd {

		background-color: transparent;

		width: 100%;



	}

	.header-area-ibcsd {

		max-width: 1200px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.logo-area-ibcsd {

		max-width: 175px;

margin-top: 20px;

		padding-right: 20px;

	}

	.menu-ibcsd {

		float: right;

		max-width: 80%;

		margin-top: -25px;

	}

	.social-media-area {

		width: 120px;

		float: right;

				display: inline-block;

		    margin-top: -80px;



	}

	.sos-icon-ibcsd {

		width: 30px;

		border-width: 1px;

		border-color: #666;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.banner-index-area-ibcsd {

		margin-top: 70px;

	}

	.content-block-ibcsd-white {

		width: 100%;

		background-color: #fff;

	}

	.content-area-ibcsd-white {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

	}

	.content-block-ibcsd-gray {

		width: 100%;

		background-color: #eee;

	}

	.content-area-ibcsd-gray {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

	}

		.content-block-ibcsd-green {

		width: 100%;

		background-color: #46933f;

	}

	.content-area-ibcsd-green {

		max-width: 1024px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 40px;

		color: white;

	}

	

	

	.news-primary {

		    font-size: 21px;

    color: white;

    

    position: absolute;

    padding-left: 20px;

    padding-right: 20px;

		bottom: 0;

    padding-bottom: 20px;

		font-weight: 400;

	}

	.post-meta-ibcsd {

		font-size: 12px;

	}

	.category-meta-ibcsd {

		font-size: 12px;

		color:#4fa547;

	

    text-transform: uppercase;

	}

	

	

	.wrapper-secondary-content {

		padding: 20px;

	}

	.no-pad {

		padding-left: 0px;

		padding-right: 0px

	}

	.update-front-title-ibcsd-secondary {

    font-size: 18px;

    color: #000;

    font-weight: 400;

    margin-top: 10px;

}

	.feature-image-ibcsd-regular {

			display: none;

	}

	

			.ibcsd-regular-news-wrapper {

		background-color: transparent !important;

		height:auto !important;

				border-bottom-color: #ccc;

				border-bottom-style: solid;

				border-bottom-width: 1px;

		   

	}

	.wrapper-secondary-content {

		padding: 0px;

		    padding-bottom: 10px;



	}

		.join-ibcsd {

		background-image: url(../images/bni.jpg);

		height: 500px;

		background-position: 50% 50%;

		background-size: cover;

	}

	.join-content-area {

		max-width: 1024px;

				padding-top: 40px;

		padding-bottom: 40px;

	display: block;

		margin-left: auto;

		margin-right: auto;

	}

	.join-content {

		padding-left: 20px;

		padding-right: 20px;

	}

	.footer-area-ibcsd {

		width: 100%;

		background-color: #222;

	}

	.footer-content-ibcsd {

		max-width: 1200px;

		display: block;

		margin-left: auto;

		margin-right: auto;

		padding-top: 40px;

		padding-bottom: 60px;

	}

	.breadcrumb-area-ibcsd {

	    position: relative;

    padding: 30px 0;

    background-color: #e2e2e2;

   

    margin-top: 100px;

	}

	.breadcrumb-content-ibcsd {

	max-width: 1024px;

	margin-top: 0px;

	margin-bottom: 0px;

    padding: 0;

    font-size: 18px;

		font-weight: 300;

	margin-left: auto;

		margin-right: auto;

		 padding-left: 20px;

		padding-right: 20px;

	}

	

	.section-wrapper-light-gray-ibcsd {

		background-color: #eee;

		 padding-left: 20px;

		padding-right: 20px;

	}

	

.section-wrapper-dark-gray-ibcsd {

		background-color: #eee;

	 padding-left: 20px;

		padding-right: 20px;

	}

	.section-wrapper-white-ibcsd {

		background-color: #fff;

		 padding-left: 20px;

		padding-right: 20px;

	}

	

	.section-content-area-ibcsd {

		padding-top: 30px;

		padding-bottom: 30px;

		max-width: 1024px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.ibcsd-partner-area {

		width: 100%;

		background-color: white;

	}

	.ibcsd-partner-content {

		max-width: 1200px;

		margin-left: auto;

		margin-right: auto;

		display: block;

		padding-top: 40px;

	padding-bottom: 40px;

	}

	.icon-program {width: 50% !important;    float: left;margin-bottom: 30px;}
	.image-zoom {
  
    width: 120px;
}
	
	
}



/*custom-grid-ibcsd-override*/

@media (max-width: 1200px){

	

.pad-left-right {

	    padding-left: 20px;

    padding-right: 20px;

}

/*FOR MEC*/

		.mec-image-ibcsd-outter-wrapper {

		 position: absolute;

    width: 100%;

    left: 0;

    right: 0;

    background-color: #66c4db;

    height: max-content;

	}

	.mec-image-ibcsd-inner-wrapper {

		max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

   

    display: block;

	}

	.mec-wrapper-content-ibcsd-custom {

		    padding-top: 410px;

	}

	.mec-single-event {

    margin-top: 0px !important;

}

	.mec-wrap .mec-single-title {

    

    font-size: 44px !important;

    position: relative !important;

    margin-top: 0px !important;

   

    color: #666 !important;

}

	.container {

		max-width: 1024px !important;

		

	}

}



@media (max-width: 1024px){

	

	.shiftnav-target {

	padding-bottom: 10px !important;

    border-bottom-style: solid !important;

    border-bottom-color: #ccc !important;

    border-bottom-width: 1px !important;

    padding-right: 20px !important;

    padding-left: 0px !important;

    margin-left: 20px !important;

    margin-right: 30px;

}

.shiftnav.shiftnav-skin-dark-sea ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-dark-sea ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target {

    

    padding-left: 20px !important;

	    margin-left: 0px !important;

}

	.shiftnav.shiftnav-skin-dark-sea ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {

   

      padding-right: 20px !important;

    margin-right: 0px;

    margin-top: 20px;

    margin-left: 0px !important;

}

	

	.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target {

    background: #5cb85c;

    padding-left: 20px !important;

    margin-left: 0px !important;

}

	

	ul, ol, ul {

    

    font-size: 16px;

    font-weight: 100;

}

	

	h1 {font-size: 30px;font-weight: 300}

	p {

		font-size: 16px;

	}

	.banner-index-area-ibcsd {

    margin-top: 70px;

}

	.logo-area-ibcsd {

       width: 100px;

    margin-top: 15px;

    padding-right: 0px;

    float: right;

}

	.navbar-default {

    height: 70px;

}

	.breadcrumb-area-ibcsd {

    position: relative;

    padding-left: 20px;

		padding-right: 20px;

    background-color: #e2e2e2;

    margin-top: 70px;

		padding-top: 15px;

		padding-bottom: 15px;

}

	h2 {font-size: 26px;font-weight: 100;}



	

		.social-media-area {

		width: 175px;

    display: inline-block;

    margin-top: 18px;

    margin-left: 70px !important;

    float: left;



	}





.menu-ibcsd {

		display: none;

	}

	

			.ibcsd-regular-news-wrapper {

		background-color: #fff;

		height:425px;

		    margin-bottom: 25px;

	}

	.mar1024 {

		margin-bottom: 25px;

	}

	

	.wrapper-ibcsd-footer-logo {

		color: #eee;

		text-align: center;

		

	}

	

	.logo-footer-text {

		font-size: 13px ;

		

	}

	.wrapper-ibcsd-footer-content {

		color: #222;

		text-align: center;

		

	}

	.content-footer-text {

		font-size: 13px ;

	}

	

	.social-media-area-footer {

		width: 140px;

				display: inline-block;

		    



	}

	.sos-icon-ibcsd-footer {

		width: 35px;

		border-width: 1px;

		border-color: #eee;

		border-style: solid;

		padding: 5px;

		float: left;

		    text-align: center;

		

	}

	.logo-area-ibcsd-footer-inverse {

		display: none;

	}

	.logo-area-ibcsd-footer-color {

		

		max-width: 125px !important;

    margin-bottom: 15px !important;

		display: block;

		margin-left: auto;

		margin-right: auto;

	}

	.space-bottom {

		margin-bottom: 45px;

	}

	

	.ibcsd-swap {

		    background-color: white;

   

    padding-top: 50px;

    padding-bottom: 50px;

	}

	

	.footer-content-ibcsd {

   

		padding-bottom: 0px ;

}

	.no-mar2 {

		margin-left: 0px;

		margin-right: 0px;

	}

	.breadcrumb-content-ibcsd {

	max-width: 1024px;

	margin-top: 0px;

	margin-bottom: 0px;

    padding: 0;

    font-size: 15px;

		font-weight: 300;

	margin-left: auto;

		margin-right: auto;

		

	}

	

	.section-wrapper-light-gray-ibcsd {

		background-color: #eee;

		 padding-left: 20px;

		padding-right: 20px;

	}

	

.section-wrapper-dark-gray-ibcsd {

		background-color: #eee;

	 padding-left: 20px;

		padding-right: 20px;

	}

	.section-wrapper-white-ibcsd {

		background-color: #fff;

		 padding-left: 20px;

		padding-right: 20px;

	}

	

	.section-content-area-ibcsd {

		padding-top: 30px;

		padding-bottom: 30px;

		max-width: 1024px;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	.ibcsd-feature-image-area {

		float: none !important;

    width: 100%;

		margin-right: 0px !important;

    margin-left: 0px;

		

    margin-bottom: 0px;

		

    border-bottom-width: 1px;

   

    border-bottom-style: solid;

    border-color: #eee;

   

	}

	.sidebar-ibcsd-wrapper {

		margin-top: 0px !important;

	}

	.news-section-ibcsd {

		padding-top: 0px !important;

	}

	.bgbox-feature-image-ibcsd {

		height: 0px !important;

    background-color: #eee;

    /* margin-right: 50%; */

    margin-left: 0%;

			position: relative;

	}

	.uptobg {

		margin-top: 0px !important;

	}

	.related-content-wrapper-ibcsd-sidebar-area {

		margin-top: 50px;

	}

	.ibcsd-sidebar-content {

		padding: 25px;

    background-color: #eee;

    margin-top: 30px;

    margin-bottom: 30px;

	}

	

	.news-pad {

		padding-left: 0px !important;

		padding-right: 0px !important;

	}

	.newspad-15 {

		padding-left: 0px !important;

		padding-right: 0px !important;

	}

	.newspad-content-1024 {

		padding-left: 20px !important;

		padding-right: 20px !important;

	}

	

	.sidebar-lower {

		margin-top: 50px;

	}

	

	.ibcsd-sidebar-thumb {

		

		display: none;

		float:left;

		padding-right: 10px;

		

		

	}

	

	.ibcsd-sidebar-recent-wrapper {

		display: block; margin-top: 10px;margin-bottom: 0px;border-bottom: 1px;border-bottom-color: #222;border-bottom-style: dotted;padding-top: 0px;padding-bottom: 10px;

	}

	.ibcsd-video-pad {

		padding-left: 0px;

		padding-bottom: 20px;

	}

	

	/*FOR MEC*/

		.mec-image-ibcsd-outter-wrapper {

		 position: relative;

    width: 100%;

    left: 0;

    right: 0;

    background-color: #66c4db;

    height: max-content;

	}

	.mec-image-ibcsd-inner-wrapper {

		max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

   

    display: block;

	}

	.mec-wrapper-content-ibcsd-custom {

		    padding-top: 0px;

		padding-left: 15px;

    padding-right: 15px;

	}

	.mec-single-event {

    margin-top: 0px !important;

}

	.mec-wrap .mec-single-title {

    

    font-size: 30px !important;

    position: relative !important;

    margin-top: 0px !important;

   

    color: #666 !important;

}

	

	.mec-single-modern .mec-single-event-bar {

  

    margin-top: -45px !important;

}

	.container {

		max-width: 1024px !important;

		

	}

	.mec-container {

    width: 100% !important;

		padding-left: 0px !important;

		padding-right: 0px !important;

}

	.hide-mec-ibcsd {

		display: none;

	}

	.show-mec-ibcsd {

		display: block !important;

		padding-top: 30px;

    padding-bottom: 50px;

	}

		.greenlifestyle-wrapper {background-color: #50B11B !important;background-image: url("../images/gl/gl-bg.png") !important;background-position: 60% center;background-repeat: no-repeat;}	





}

	





@media (max-width: 500px){

	

.join-ibcsd {

    

    height: 650px;

    background-position: 50% 50%;

    background-size: cover;

}

	.gone {

		display: none;

	}



.social-media-area {

 width: 120px;

    display: inline-block;

    margin-top: 18px;

    margin-left: auto;

   

    margin-left: 65px !important;

}

	

}





@media (max-width: 350px){

	



	.secondgone {

		display: none;

	}



	.social-media-area {

    width: 60px;

    display: none;

       margin-top: 23px;

    

    

}

	.sos-icon-ibcsd {

    width: 20px;

    

   border-style: none;

    padding: 0px;

    float: left;

    text-align: center;

   

}



}